@charset "utf-8";
/*==================================================
	【お問い合わせ】ページ固有のスタイル
==================================================*/
#recruit .box_recruit {
	font-size: 110%;
	background: #e8ecef;
	padding: 40px 60px;;
	margin-bottom: 120px;
}
#recruit .box_recruit dl {
	display: flex;
	flex-wrap: wrap;
	background: #fff;
	border-radius: 10px;
	margin-bottom: 1em;
}
#recruit .box_recruit dl:last-of-type {
	margin: 0;
}
#recruit .box_recruit dl dt {
	display: flex;
	align-items: center;
	width: 180px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.1em;
	background: var(--color-secondary);
	border-radius: 10px 0 0 10px;
	padding: 1.5em 1em;
}
#recruit .box_recruit dl dd {
	width: calc(100% - 180px);
	padding: 1.5em 1em;
}
/**/
#contact .pick{
	color: var(--color-primary);
}
/**/
#mailform .tbl {
	margin: 2em 0;
}
#mailform .tbl th {
	vertical-align: top;
}
#mailform .tbl th .need {
	float: right;
	padding: 1px 10px;
	background: var(--color-secondary);
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 13px;
}
#mailform .btn {
	margin-top: 1.5em;
	/* フレックス */
	display: flex;
	justify-content: center;
}
#mailform .btn li+li {
	margin-left: 15px;
}
#mailform .btn input {
	width: 200px;
	height: 50px;
	background: var(--color-primary);
	border: 1px solid var(--color-primary);
	border-radius: 30px;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.2) inset;
	color: #FFFFFF;
	font-size: 16px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	cursor: pointer;
}
#mailform .btn input:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#mailform .btn input[type="reset"] {
	background: #F4F4F4;
	border-color: #DDD;
	color: #666;
}
#mailform .tbl input[type="text"],
#mailform .tbl textarea {
	width: 100%;
	box-sizing: border-box;
}
#mailform .tbl textarea {
	display: block;
}
#mailform .tbl input.wno {
	width: 100px;
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#recruit .box_recruit {
		padding: 30px 20px;
		margin-bottom: 80px;
	}
	#recruit .box_recruit dl dt {
		width: 110px;
	}
	#recruit .box_recruit dl dd {
		width: calc(100% - 110px);
	}
	/**/
	#mailform .tbl input[type="text"],
	#mailform .tbl textarea {
		font-size: 120%;
	}
	#mailform .btn input {
		width: 120px;
	}
	#mailform .tbl {
		border-bottom: 1px solid var(--color-tbl-border);
	}
	#mailform .tbl th,
	#mailform .tbl td {
		display: block;
		width: auto;
		padding: 10px;
		border-bottom: none;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#recruit .box_recruit {
		font-size: 100%;
		margin-bottom: 70px;
	}
	#recruit .box_recruit dl {
		display: block;
		padding: 0;
		margin-bottom: 1.3em;
	}
	#recruit .box_recruit dl dt {
		width: 100%;
		border-radius: 10px 10px 0 0;
		padding: 1em 1em;
	}
	#recruit .box_recruit dl dd {
		width: 100%;
		padding: 1em 1em;
	}
}